<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472334</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>316171</com:RegistrationNumber>
  <com:ApplicationDate>2009-11-24</com:ApplicationDate>
  <com:RegistrationDate>2011-01-12</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-11-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KOBRAS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje pro využití v zemědělství, lesnictví, zahrádkářství, zahradnictví a vinařství, sekačky na trávu, stroje na stříhání trávy,  hloubící stroje, kypřiče trávníků, stroje na stříhání trávníků, stroj na upravování hran trávníků, hrábě pro hrabací stroje, hrabací stroje, kalandry, zametačky, zařízení pro péči o trávníky, stroje na úpravu trávníků, plečky, sekací vlečky za automobily, stroje na sbírání trávy, zahrádkářské stroje, elektrické zahradní náčiní, zemědělské a zahradnické náčiní s výjimkou ručního, zahradnické stroje pro péči o trávník a jeho údržbu, zemědělské stroje pro péči o půdu, příslušenství, části a potřeby k výše uvedenému zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přívěsy, přívěsy jednonápravové i vícenápravové, přívěsy za automobily osobní a nákladní, přívěsy za motocykly, přívěsy za traktory, přívěsy nákladní, přívěsy obytné, přívěsné vozy, přívěsy speciální, přepravníky aut a vozidel, přepravníky motocyklů a kol, přívěsy pro přepravu lodí, člunů a jachet, nástavby na přívěsy, přívěsy cisternové, přepravníky zvířat, přívěsy kryté, přívěsy s plachtou, přívěsy plachtové, přívěsy s laminátovým víkem, přívěsy skříňové, přívěsy s nájezdovou rampou, přívěsy s chladicí skříní, přívěsy brzděné a nebrzděné, přívěsy plovoucí, pojízdné hausbóty, součásti přívěsů, příslušenství přívěsů, autopříslušenství náležející do této třídy, pozemní motorová vozidla, jejich části, příslušenství a doplňky, náhradní díly pro uvedené výrobky, spadající do této třídy, vozidla, dopravní prostředky pozemní, autobusy a mikrobusy, nákladní automobily a jejich účelové modifikace, speciální automobily, dodávkové automobily, ambulance, elektromobily, automobilové karoserie a kapoty, chassis, nápravy, ráfky kol, přídavné zavazadlové skříně pro vozidla, kolová vozidla jako přívěsy, trajlery, plošinové a skladištní vozíky, dopravní prostředky určené pro stavební činnost, včetně stavebních strojů, spadajících do této třídy, bicykly, tříkolky, motokáry, příslušenství vozidel v rámci této třídy, sestavy, podsestavy a součásti, včetně jejich náhradních dílů pro všechna výše uvedená vozidla, zemědělská vozidla, vozidla přizpůsobená k zemědělskému použití, vozidla přizpůsobená k použití se zemědělskými stroji, vozidla přizpůsobená k užití na zahradě, vozidla přizpůsobená k použití v lesnictví a zahradnictví, vozidla pro přepravu zvířat, vozidla pro roztroušení hnojiv, vozidla pro míchání krmiva, vozidla vybavená k hloubení, vysýpání, vození nákladů, nakládání a skládání, vozidla s rypadly a/nebo bagrem, traktory, vlečné vozy, výklopné vozíky, pozemní vozidla tažená traktorem, spřáhla pro vlečné vozy, vlečné závěsy pro vozidla, vlečné vozy za vozidla, nákladní vozy, nákladní traktory, zahradní traktory na sekání trávy, části, potřeby a příslušenství k výše uvedenému zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servis, opravy a údržba pozemních motorových vozidel, autopříslušenství a autodoplňků, opravy a servis nákladních automobilů a jejich účelových modifikací, speciálních automobilů, dodávkových automobilů, kolových vozidel, autobusů a přívěsů, včetně jejich sestav, podsestav, součástí a náhradních dílů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">půjčování přívěsů a vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-11-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>KOBRAS spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9 - Kyje</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PatentCentrum Sedlák &amp; Partners s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>České Budějovice, České Budějovice 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
